.u-section-1 .u-sheet-1 {
  min-height: 952px;
}

.u-section-1 .u-image-1 {
  width: 995px;
  height: 550px;
  margin: 60px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 834px;
  margin: 40px auto 0;
}

.u-section-1 .u-text-2 {
  width: 834px;
  margin: 30px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 520px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 398px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 299px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 188px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 492px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  margin: 50px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 18px);
  grid-template-columns: repeat(2, calc(50% - 18px));
  min-height: 175px;
  --gap: 36px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 30px 30px;
}

.u-section-2 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 30px 30px;
}

.u-section-2 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 30px auto 60px;
  padding: 14px 36px 15px 34px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 144px;
    grid-gap: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: url("images/woman-wearing-an-orange-top-standing-beside-pink-wall-2576788.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 818px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-top: 0;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 2.2;
  font-size: 1.25rem;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 900;
  text-decoration: underline !important;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 132px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
} .u-section-4 {
  min-height: 751px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 423px;
  margin-top: 47px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 675px;
  }

  .u-section-4 .u-gallery-1 {
    height: 345px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1153px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1108px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2204px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-gallery-1 {
    height: 3403px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1508px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2162px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 558px;
}

.u-section-5 .u-slider-1 {
  min-height: 382px;
  width: 763px;
  height: auto;
  margin: 60px auto 0;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 122px;
  height: 122px;
  background-image: url("images/e9ba5402.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  width: 122px;
  height: 122px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  width: 122px;
  height: 122px;
  background-image: url("images/e610d339.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  width: 122px;
  height: 122px;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-carousel-control-1 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: -63px;
  right: auto;
  position: absolute;
}

.u-section-5 .u-carousel-control-2 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -63px;
}

.u-section-5 .u-text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

@media (max-width: 991px) {
  .u-section-5 .u-slider-1 {
    min-height: 415px;
    width: 622px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: -43px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: -43px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-slider-1 {
    width: 441px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-slider-1 {
    min-height: 463px;
    width: 252px;
    margin-top: 40px;
    margin-bottom: 39px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 856px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 87px 0 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 1048px;
  grid-auto-columns: 100%;
  --gap: 62px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-6 .u-image-1 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-6 .u-group-1 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-6 .u-image-2 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-6 .u-group-2 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 0 30px 30px;
}

.u-section-6 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 0 30px 0 0;
}

.u-section-6 .u-image-3 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-6 .u-group-3 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px 0 30px 30px;
}

.u-section-6 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 62px;
  }

  .u-section-6 .u-image-1 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-6 .u-group-1 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }

  .u-section-6 .u-image-2 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-6 .u-group-2 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }

  .u-section-6 .u-image-3 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-6 .u-group-3 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-image-1 {
    height: 468px;
    width: auto;
  }

  .u-section-6 .u-group-1 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-6 .u-image-2 {
    height: 468px;
    width: auto;
  }

  .u-section-6 .u-group-2 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-6 .u-image-3 {
    height: 468px;
    width: auto;
  }

  .u-section-6 .u-group-3 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 359px;
    width: auto;
  }

  .u-section-6 .u-group-1 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 359px;
    width: auto;
  }

  .u-section-6 .u-group-2 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 359px;
    width: auto;
  }

  .u-section-6 .u-group-3 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    height: 224px;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    height: 224px;
    width: auto;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-image-3 {
    height: 224px;
    width: auto;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }
} .u-section-7 {
  min-height: 781px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-image-1 {
  min-height: 781px;
  background-image: url("images/pexelsphoto66134.jpeg");
  background-position: 11.46% 100%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 391px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-right: 0;
}

.u-section-7 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-7 .u-link-1 {
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  padding-bottom: 2px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
}

.u-section-7 .u-image-2 {
  min-height: 390px;
  background-image: url("images/pexelsphoto1010496.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 644px;
  }

  .u-section-7 .u-image-1 {
    min-height: 644px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 332px;
    background-position: 50% 50%;
  }

  .u-section-7 .u-image-2 {
    min-height: 312px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 493px;
  }

  .u-section-7 .u-image-1 {
    min-height: 493px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-image-2 {
    min-height: 239px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 370px;
  }

  .u-section-7 .u-image-1 {
    min-height: 740px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 359px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 233px;
  }

  .u-section-7 .u-image-1 {
    min-height: 466px;
  }

  .u-section-7 .u-image-2 {
    min-height: 226px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 558px;
}

.u-section-8 .u-slider-1 {
  min-height: 382px;
  width: 763px;
  height: auto;
  margin: 60px auto 0;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  width: 122px;
  height: 122px;
  background-image: url("images/e9ba5402.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  width: 122px;
  height: 122px;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  width: 122px;
  height: 122px;
  background-image: url("images/e610d339.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-image-4 {
  width: 122px;
  height: 122px;
  margin: 0 auto;
}

.u-section-8 .u-text-7 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-8 .u-text-8 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-carousel-control-1 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: -63px;
  right: auto;
  position: absolute;
}

.u-section-8 .u-carousel-control-2 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -63px;
}

.u-section-8 .u-text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

@media (max-width: 991px) {
  .u-section-8 .u-slider-1 {
    min-height: 415px;
    width: 622px;
  }

  .u-section-8 .u-carousel-control-1 {
    left: -43px;
  }

  .u-section-8 .u-carousel-control-2 {
    right: -43px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-slider-1 {
    width: 441px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-7 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-slider-1 {
    min-height: 463px;
    width: 252px;
    margin-top: 40px;
    margin-bottom: 39px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 759px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 59px 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 639px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  margin: 37px auto 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 639px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 579px;
  margin: 0 auto;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 11px));
  min-height: 552px;
  grid-auto-columns: calc(50% - 11px);
  --gap: 22px;
}

.u-section-9 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-group-1 {
  width: 150px;
  min-height: 151px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  font-size: 2.8125rem;
  margin: 0 auto;
}

.u-section-9 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-9 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

.u-section-9 .u-group-2 {
  width: 150px;
  min-height: 151px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-9 .u-text-4 {
  font-weight: 700;
  font-size: 2.8125rem;
  margin: 0 auto;
}

.u-section-9 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: normal;
  margin: 30px 0 0;
}

.u-section-9 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-7 {
  padding: 30px;
}

.u-section-9 .u-group-3 {
  width: 150px;
  min-height: 151px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-9 .u-text-6 {
  font-weight: 700;
  font-size: 2.8125rem;
  margin: 0 auto;
}

.u-section-9 .u-text-7 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: normal;
  margin: 30px 0 0;
}

.u-section-9 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-9 {
  padding: 30px;
}

.u-section-9 .u-group-4 {
  width: 150px;
  min-height: 151px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-9 .u-text-8 {
  font-weight: 700;
  font-size: 2.8125rem;
  margin: 0 auto;
}

.u-section-9 .u-text-9 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: normal;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-9 .u-list-1 {
    width: 473px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 451px;
    grid-gap: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
  }

  .u-section-9 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 607px;
  }

  .u-section-9 .u-list-1 {
    width: 648px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 547px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-list-1 {
    width: 520px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-9 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-9 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-8 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-list-1 {
    width: 320px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-9 .u-text-2 {
    font-size: 2.8125rem;
  }

  .u-section-9 .u-text-4 {
    font-size: 2.8125rem;
  }

  .u-section-9 .u-text-6 {
    font-size: 2.8125rem;
  }

  .u-section-9 .u-text-8 {
    font-size: 2.8125rem;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 675px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-10 .u-image-1 {
  min-height: 273px;
  background-image: url("images/photo-1571344044387-3640880b1a91.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 273px;
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-10 .u-image-2 {
  min-height: 273px;
  background-image: url("images/photo-1568402028652-297e5f6fd07d.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 273px;
  background-image: none;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

.u-section-10 .u-text-3 {
  margin: 0;
}

.u-section-10 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-10 .u-layout-cell-5 {
  min-height: 273px;
  background-image: none;
}

.u-section-10 .u-container-layout-5 {
  padding: 30px;
}

.u-section-10 .u-text-5 {
  margin: 0;
}

.u-section-10 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-10 .u-image-3 {
  min-height: 273px;
  background-image: url("images/photo-1545129139-1beb780cf337.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-6 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-7 {
  min-height: 273px;
  background-image: none;
}

.u-section-10 .u-container-layout-7 {
  padding: 30px;
}

.u-section-10 .u-text-7 {
  margin: 0;
}

.u-section-10 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-10 .u-image-4 {
  min-height: 273px;
  background-image: url("images/photo-1572373006217-787e08849bc9.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-1 {
    min-height: 225px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-10 .u-image-2 {
    min-height: 225px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 225px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 225px;
  }

  .u-section-10 .u-image-3 {
    min-height: 225px;
  }

  .u-section-10 .u-layout-cell-7 {
    min-height: 225px;
  }

  .u-section-10 .u-image-4 {
    min-height: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-10 .u-image-1 {
    min-height: 345px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-image-2 {
    min-height: 345px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-10 .u-image-3 {
    min-height: 345px;
  }

  .u-section-10 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-10 .u-image-4 {
    min-height: 345px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2401px;
  }

  .u-section-10 .u-image-1 {
    min-height: 518px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-image-2 {
    min-height: 518px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-layout-cell-5 {
    order: 1;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-image-3 {
    min-height: 518px;
    order: 0;
  }

  .u-section-10 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-7 {
    order: 2;
  }

  .u-section-10 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-image-4 {
    min-height: 518px;
    order: 3;
  }

  .u-section-10 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1633px;
  }

  .u-section-10 .u-image-1 {
    min-height: 326px;
  }

  .u-section-10 .u-image-2 {
    min-height: 326px;
  }

  .u-section-10 .u-image-3 {
    min-height: 326px;
  }

  .u-section-10 .u-image-4 {
    min-height: 326px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 492px;
}

.u-section-11 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-11 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-11 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-11 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-11 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-11 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-11 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-11 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-11 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-11 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-11 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-11 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .u-section-11 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-11 .u-text-2 {
    width: 340px;
  }
} .u-section-12 {
  min-height: 588px;
}

.u-section-12 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 588px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-12 .u-image-1 {
  min-height: 588px;
  background-image: url("images/photo-1560768063-0c81fe6f38b1.jpeg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 484px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-12 .u-image-1 {
    min-height: 485px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 371px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-image-1 {
    min-height: 371px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 278px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    min-height: 417px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 175px;
  }

  .u-section-12 .u-image-1 {
    min-height: 263px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 953px;
}

.u-section-13 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-13 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: 51px 0 0;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 664px;
  grid-auto-columns: 33.3333%;
  --gap: 0px;
}

.u-section-13 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-13 .u-image-1 {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.u-section-13 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-13 .u-text-3 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-13 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-13 .u-image-2 {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.u-section-13 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-13 .u-text-5 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-13 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-13 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-13 .u-image-3 {
  height: 152px;
  width: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto;
}

.u-section-13 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-13 .u-text-7 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-13 .u-list-item-4 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-13 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-13 .u-image-4 {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.u-section-13 .u-text-8 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-13 .u-text-9 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-13 .u-list-item-5 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-13 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-13 .u-image-5 {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.u-section-13 .u-text-10 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-13 .u-text-11 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-13 .u-list-item-6 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-13 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-13 .u-image-6 {
  height: 152px;
  width: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto;
}

.u-section-13 .u-text-12 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-13 .u-text-13 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-13 .u-text-14 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-13 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 547px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .u-section-13 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-13 .u-image-2 {
    background-position: 50% 50%;
  }

  .u-section-13 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-13 .u-image-4 {
    background-position: 50% 50%;
  }

  .u-section-13 .u-image-5 {
    background-position: 50% 50%;
  }

  .u-section-13 .u-image-6 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 943px;
    grid-auto-columns: 50%;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 747px;
}

.u-section-14 .u-text-1 {
  width: 322px;
  margin: 60px auto 0;
}

.u-section-14 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 62px 0 60px;
}

.u-section-14 .u-repeater-1 {
  grid-auto-columns: calc(25% - 15.75px);
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 444px;
  --gap: 21px;
}

.u-section-14 .u-list-item-1 {
  background-image: none;
}

.u-section-14 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-1 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-list-item-2 {
  background-image: none;
}

.u-section-14 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-2 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-list-item-3 {
  background-image: none;
}

.u-section-14 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-3 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-list-item-4 {
  background-image: none;
}

.u-section-14 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-4 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-list-item-5 {
  background-image: none;
}

.u-section-14 .u-container-layout-5 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-5 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-list-item-6 {
  background-image: none;
}

.u-section-14 .u-container-layout-6 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-6 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-list-item-7 {
  background-image: none;
}

.u-section-14 .u-container-layout-7 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-7 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-list-item-8 {
  background-image: none;
}

.u-section-14 .u-container-layout-8 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-8 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-repeater-1 {
    min-height: 366px;
    grid-gap: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 1121px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-15 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1565099824688-e93eb20fe622.jpeg');
  background-position: 50% 50%;
}

.u-section-15 .u-sheet-1 {
  min-height: 767px;
}

.u-section-15 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 610px;
}

.u-section-15 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-15 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-15 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 520px;
  grid-auto-columns: 100%;
  --gap: 20px;
}

.u-section-15 .u-container-layout-2 {
  padding: 0 30px 20px 0;
}

.u-section-15 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-15 .u-icon-1 {
  margin-right: 5px;
}

.u-section-15 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-15 .u-container-layout-3 {
  padding: 0 30px 20px 0;
}

.u-section-15 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-15 .u-icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-15 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-15 .u-container-layout-4 {
  padding: 0 30px 20px 0;
}

.u-section-15 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-15 .u-icon-3 {
  margin-right: 5px;
}

.u-section-15 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-15 .u-btn-1 {
  padding: 0;
}

.u-section-15 .u-container-layout-5 {
  padding: 0 30px 20px 0;
}

.u-section-15 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-15 .u-icon-4 {
  margin-right: 5px;
}

.u-section-15 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 610px;
  background-image: none;
}

.u-section-15 .u-container-layout-6 {
  padding: 50px 30px 30px;
}

.u-section-15 .u-text-9 {
  margin: 0 auto;
}

.u-section-15 .u-form-1 {
  height: 376px;
  width: 425px;
  margin: 30px auto 0;
}

.u-section-15 .u-label-1 {
  font-weight: 700;
}

.u-section-15 .u-label-2 {
  font-weight: 700;
}

.u-section-15 .u-label-3 {
  font-weight: 700;
}

.u-section-15 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 503px;
  }

  .u-section-15 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 20px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 503px;
  }

  .u-section-15 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 122px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 566px;
  }

  .u-section-15 .u-container-layout-6 {
    padding-top: 30px;
  }

  .u-section-15 .u-form-1 {
    width: 519px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-15 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-15 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-15 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-15 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-15 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-layout-cell-2 {
    min-height: 654px;
  }

  .u-section-15 .u-container-layout-6 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-15 .u-text-9 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-15 .u-form-1 {
    height: 482px;
    width: 301px;
  }
} .u-section-16 {
  min-height: 500px;
}